#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-logger
version:              0.3.36
visibility:           public
id:                   monad-logger-0.3.36-2ysWZ4Sst2GP57Pk2pEs7
key:                  monad-logger-0.3.36-2ysWZ4Sst2GP57Pk2pEs7
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/monad-logger#readme
synopsis:             A class of monads which can log messages.
description:
    See README and Haddocks at <https://www.stackage.org/package/monad-logger>

category:             System
abi:                  0f54ea42fd017632693f3b3094c9b779
exposed:              True
exposed-modules:      Control.Monad.Logger Control.Monad.Logger.CallStack
hidden-modules:       Paths_monad_logger
import-dirs:          /usr/lib/ghc-9.0.1/site-local/monad-logger-0.3.36
library-dirs:         /usr/lib/ghc-9.0.1/site-local/monad-logger-0.3.36
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/monad-logger-0.3.36
hs-libraries:         HSmonad-logger-0.3.36-2ysWZ4Sst2GP57Pk2pEs7
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    conduit-1.3.4.1-BLONhohY05o3DaB794imz5
    conduit-extra-1.3.5-IrEqOTG0YtZ998gc47gxHl exceptions-0.10.4
    fast-logger-3.0.5-6EsFwn4rgE63zTw5JDUjz9
    lifted-base-0.2.3.12-84unJ4gSRZp2GU1lngRMx3
    monad-control-1.0.2.3-8GJnf4t1yRaE6dz1CLjZVk
    monad-loops-0.4.3-CoSqVlGqFyAAyK5Lg2m9AJ mtl-2.2.2
    resourcet-1.2.4.2-C19MLccVwM3ICk9gxUD8Z6 stm-2.5.0.0
    stm-chans-3.0.0.4-JaCKTIrTqQsE12KvNGyu2w template-haskell-2.17.0.0
    text-1.2.4.1 transformers-0.5.6.2
    transformers-base-0.4.5.2-77WQ8Nli3rGmT3I2iNwlr
    transformers-compat-0.6.6-58sHB8TcbOoDoX7hOb5YA0
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:
    /usr/share/doc/haskell-monad-logger/html/monad-logger.haddock

haddock-html:         /usr/share/doc/haskell-monad-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

